@charset "utf-8";
/*以下タブレットサイト w960px以下w420px以上はこちらを適用*/
@media screen and (max-width: 960px) and (min-width: 420px) {
	.allwrapper{
	width: 100%;
	overflow-x: hidden !important;
}		
	
	header{
		width:100%;
	}	
	#h1_logo{
	text-align: center;
	font-weight: 100;
	font-style:normal;
	margin-top:40px;
	
}
	.kirarito_logo{
	display: block;
	margin-top:0;
	margin-bottom:40px;
	margin-left:auto;
	margin-right:auto;
	
}		
.wrapper{
	background-image: url("../images/kirarito_bk06_tablet.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	height: 1300px;
	background-position: top center;
	
}
.kirarito_main{
	display: block;
	background-image: url("../images/text_backgrond.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top 160px left 0;
	width:100%;
	height:673px; 
	text-align: center;
	padding-top:320px;
	font-size:36px;
	font-weight: 500;
	font-style: bold;
	transform: scale(4)rotate(-15deg);
	opacity: 0;
	transition: all 2s ease;
	text-shadow: 0 0 8px #fff;

	line-height: 1;
	
}
		.kirarito_main-animation{
	transform: scale(1);
	opacity: 1;
	
}
	.writer{
	font-size:28px;
}
		.kirarito_read{
	width: 312px;
	background-color: #fff;
	border:solid 1px #707070;
	margin:-700px auto 0 auto;
	padding:20px;
	
}
	.kirarito_text{
	font-size:23px;
	text-align: justify;
	line-height: 1.8em;
	
	font-feature-settings: "palt" 1;
}
	footer{
		width: 100%;
	}
	
	
	
	
	
	
	
}